InterSystems Official
David Reche · Feb 17

Ya está disponible IAM (InterSystems API Manager) 1.5.0.9

Se acaba de liberar la versión 1.5 del InterSystems API Manager (IAM)

El contenedor para IAM, incluyendo todo lo necesario para actualizar desde versiones anteriores de AIM, puede descargarse desde la Página de distribución de software del Centro de Soporte Internacional (WRC) en el área de Components.

El número de compilación de esta versión es IAM 1.5.0.9-4.

InterSystems API Manager 1.5 hace más sencillo gestionar el tráfico de tus API, integrar con tu entorno y con los usuarios integrados de tus APIs. Incluye muchas funcionalidades nuevas, como:

  • Experiencia de usuario mejorada
  • Introducción de un nuevo portal de herramientas para desarrolladores
  • Soporte para conectividad con Apache Kafka 

Esta versión está basada en la versión 1.5.0.9 de Kong Enterprise. Versiones anteriores de IAM incluían una versión sin marca de Kong Enterprise y, con este lanzamiento, incluímos Kong Enterprise sin ocultar su marca. Este cambio nos permite ofrecer nuevas versiones con mayor frecuencia y aprovechar la documentación y otros recursos que Kong proporciona más eficazmente.

La documentación para IAM 1.5 está disponible aquí. Esta documentación solo cubre elementos que son específicos de IAM. Los enlaces a la documentación en el producto llevan directamente a la documentación de Kong Enterprise.

Actualizar desde IAM 0.34-1 requiere actualizaciones incrementales a través de tres versiones intermedias, como se describe con más detalle en la documentación.

IAM solo está disponible en OCI (Open Container Initiative), es decir, en formato contenedor Docker. Las imágenes para contenedor están disponibles para motores del run-time compatibles con Linux x86-64 y Linux ARM64, como se detalla en el documento de plataformas soportadas.

Un saludo.

Stefan

10
1 0 0 54
Log in or sign up to continue